Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: T-Digest
Source: https://github.com/tdunning/t-digest

Files: *
Copyright: 2013-2014, Ted Dunning <ted.dunning@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright: 2014, Hilko Bengen <bengen@debian.org>
           2019, tony mancill <tmancill@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
